# D2dConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**d2d_max_distance** | **float** | Maximum distance for D2D. Default distance is 100m | [optional] 
**disable_d2d_via_network** | **bool** | Enable-Disable D2D via network. Default value is false | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

